Search Dashboard

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/securable
API call form
Examples
List of examples
  • Get dashboard by ID
  • Get dashboard by name
  • Get dashboard AI context
  • Get dashboard by tag
  • Get dashboard by tag
  • Get dashboard by tags
  • Get dashboard with Tags
  • Get published dashboards
  • Get dashboard and owner info
  • Get dashboard thumbnail URL
  • getAccessibleDashboards via API
  • Get publicly shared dashboards
  • Get dashboard with datasets
  • Get all dashboard variants
  • Get all dashboard variants of a specific dashboard
  • Get favorited variant of a specific dashboard
Description

Retrieve a dashboard together with its AI context. Use attributes to include ai_context ; it is not part of text search.

Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "count": 1,
  "rows": [
    {
      "id": "aafca78a-0f21-41ae-862e-7e46a511c800",
      "name": {
        "en": "Test dashboard"
      },
      "ai_context": "Use this dashboard to answer executive questions about monthly revenue, pipeline, and churn trends."
    }
  ]
}